LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Fedora
User Name
Password
Fedora This forum is for the discussion of the Fedora Project.

Notices


Reply
  Search this Thread
Old 03-07-2008, 05:57 PM   #1
jayunplugged
LQ Newbie
 
Registered: Feb 2008
Posts: 18

Rep: Reputation: 0
Question Package updater unable to resolve dependencies FC8


it seems that none of the updates ran because of the error

do i need to point to a different repository?

these are the details:

Missing Dependency: libberylsettings.so.0 is needed by package beryl-settings
Missing Dependency: beryl-core >= 0.2.0 is needed by package aquamarine
Missing Dependency: beryl-core >= 0.2.0 is needed by package beryl-settings
Missing Dependency: libkdecorations.so.1 is needed by package compiz-kde
Missing Dependency: amarok = 1.4.8-4.fc8 is needed by package amarok-konqueror
Missing Dependency: libberylsettings.so.0 is needed by package aquamarine
Missing Dependency: libkonqsidebarplugin.so.1 is needed by package amarok-konqueror
Missing Dependency: beryl-core >= 0.2.0 is needed by package beryl-manager
Missing Dependency: libberyldecoration.so.0 is needed by package aquamarine
Missing Dependency: libkdecorations.so.1 is needed by package aquamarine
 
Old 03-07-2008, 07:38 PM   #2
Jongi
Senior Member
 
Registered: Aug 2003
Distribution: Debian Sid 32/64-bit, F10 32/64-bit
Posts: 1,070

Rep: Reputation: 45
Can you please post the output of yum repolist

Can you also post the full output of what you did?

EDIT: Is there a reason you run beryl instead of compiz-fusion?

Last edited by Jongi; 03-07-2008 at 07:42 PM.
 
Old 03-07-2008, 09:56 PM   #3
v00d00101
Member
 
Registered: Jun 2003
Location: UK
Distribution: Fedora 8, Centos 5.1
Posts: 480

Rep: Reputation: 30
Are you running FreshRPMS and Livna simultaneously?

If so disable one of them and try again.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
trying to get the software updater to work in fc8 dot_74 Linux - Newbie 2 03-06-2008 03:12 PM
Unable to resolve ulr. /et/resolve.conf looks fine? TheBrick Linux - Networking 3 02-14-2008 04:13 AM
Software Updater in F7 can not resolve dependencies; therefore installs nothing aero_b Fedora 6 09-29-2007 12:21 PM
resolve dependencies in lfs tomave Linux From Scratch 1 03-12-2006 02:57 PM
apt-get: don't resolve dependencies? merchtemeagle Debian 7 06-17-2005 02:11 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Fedora

All times are GMT -5. The time now is 07:38 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration